Announcement Announcement Module
Collapse
No announcement yet.
Problems installing IDE 2.0 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Problems installing IDE 2.0

    Hi,

    I've removed my previous version of Spring IDE and am attempting to install 2.0. It seems to go well but acts as though no installation has taken place. There is no longer a Spring type of project to create and right clicking on a project no longer provides an option to prepare a project for Spring. I've tried the installation a number of times (using the Eclipse update utility) and I just can't get it to work. When I go into the Eclipse Manage configuration dialog, Eclipse IDE 2.0 is there.

    Any ideas?

    Thanks

  • #2
    Originally posted by larryg View Post
    I've removed my previous version of Spring IDE
    Did you delete all the features and plugins of the previous versions of Spring IDE from your Eclipse installation?

    Originally posted by larryg View Post
    It seems to go well but acts as though no installation has taken place. There is no longer a Spring type of project to create and right clicking on a project no longer provides an option to prepare a project for Spring. I've tried the installation a number of times (using the Eclipse update utility) and I just can't get it to work. When I go into the Eclipse Manage configuration dialog, Eclipse IDE 2.0 is there.
    Does your Eclipse installation fulfill the requirements of Spring IDE 2.0 (JRE 1.5.0, Eclipse 3.2.x, WTP 1.5.x) as described in the FAQ?

    Are there any Spring IDE related entries in Eclipse's error log "Window > Show View > Other > PDE Runtime > Error Log"?

    Please attach the complete output of "Help > About > Configuration Details".

    Comment


    • #3
      Did you delete all the features and plugins of the previous versions of Spring IDE from your Eclipse installation?
      As far as I know.

      Does your Eclipse installation fulfill the requirements of Spring IDE 2.0 (JRE 1.5.0, Eclipse 3.2.x, WTP 1.5.x) as described in the FAQ?
      Yes

      Are there any Spring IDE related entries in Eclipse's error log "Window > Show View > Other > PDE Runtime > Error Log"?
      No

      Please attach the complete output of "Help > About > Configuration Details".
      The forum won't take an attachment that large. Anything in particular I should post or should I send to an e-mail address?

      Thanks!
      Last edited by larryg; May 23rd, 2007, 01:03 PM.

      Comment


      • #4
        The forum won't take an attachment that large. Anything in particular I should post or should I send to an e-mail address?
        Send the log to [email protected] and [email protected].

        Thanks

        Christian

        Comment


        • #5
          update site for SpringIDE 1.3.2

          Hi,
          I have a similar problem. I installed SpringIDE 2.0 but don't get those menus. But i guess my problem is I use JRE 1.4.2. So I want to stick to 1.3.2. Is there an update site for this previous version ?

          Regards
          Sathya

          Comment


          • #6
            Is there an update site for this previous version?
            Try installing 1.3.6 from http://springide.org/updatesite_1.x/ . But you need to delete all org.springframework.* folders/files from plugins and features folders manually prior to installation.

            Christian

            Comment

            Working...
            X